MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tag: Pengembalian manual
Tidak ada ringkasan suntingan
Baris 2: Baris 2:


body { font-family: "Arial"; }
body { font-family: "Arial"; }
#content h1 { color: #003399; font-family: "Georgia"; }
#content h1 { color: #003399; font-family: "Arial"; }
#content h2 { color: #003399; font-family: "Georgia"; }
#content h2 { color: #003399; font-family: "Arial"; }
#content h3 { color: #003399; font-family: "Georgia"; }
#content h3 { color: #003399; font-family: "Arial"; }
#content h4 { color: #003399; font-family: "Georgia"; }
#content h4 { color: #003399; font-family: "Arial"; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 2 Mei 2024 23.21

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#content h1 { color: #003399; font-family: "Arial"; }
#content h2 { color: #003399; font-family: "Arial"; }
#content h3 { color: #003399; font-family: "Arial"; }
#content h4 { color: #003399; font-family: "Arial"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }